1 Reply Latest reply: Apr 17, 2011 6:25 PM by frogonoboe
frogonoboe Level 1 Level 1 (0 points)

I am trying to update Logic 9.0.2 to 9.1.3 and the Installer says it cannot find an eligible version of Logic Pro 9.0.1 in my applications folder.  However, Logic Pro 9.0.2 is clearly there. Could this be because I have an Academic Version of 9.0.2?

 

Thank you very much,

Mark


iMac Intel core duo, Mac OS X (10.6.5), 4 Gig ram